﻿.row{
	margin: 0;
}
/*Header*/
header{
	background: url("img/fondo2.jfif") no-repeat;
	background-size: cover;
}
#logo{
	width: 30%;
	height: 30%;
	min-height: 150px;
	min-width: 150px;
	display: flex;
	justify-content: center;
}
ul{
	list-style: none;
}
.dropdown {
  position: relative;
  display: inline-block;
  height: 100%;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
  background-color: aquamarine;
  left: 0px;
  top: 24px;
  border-radius: 6%;
}

.dropdown:hover .dropdown-content {
  display: block;
  z-index: 3;
}
#spanCategoria{
	margin-right: 5px;
}
.menuHeader{
	background-color: AliceBlue;
	min-height: 80px;
	/*align-items: center;*/
}
}


/*Body*/
h5{
	color: black;
}
.divCarousel{
	min-height: 600px;
	display: flex;
	align-items: center;
}
.fondoCarousel{
	background-color: BlanchedAlmond;
	background: url("img/fondoHeader.jfif") no-repeat;
	background-size: cover;
}
.banner{
	width: 100%;
	height: 100%;
}
.col-2{
	padding: 0;
}
h1{
	text-align: center;
}
.divPlatos{
	display: flex;
	justify-content: center;
	align-items: center;
}
.plato{
	width: 100%;
	height: 100%;
}
.textoEnPlato{
	/*display: block;
	position: absolute;
	display: flex;
	top: 37%;
	left: 34%;
	font-size: 1.5em;*/
	position: absolute;
	top: 35%;
	font-size: 2.5em;
}		
@media screen and (max-width: 992px) {
  .textoEnPlato {
 	font-size: 1.5em;
  }
}

/*Footer*/
footer{
	background-color: AliceBlue;
	margin: 0;
}
.divRedes{
	display: flex;
	justify-content: space-between;

}
.redesIcon{
	width: 60%;
}


.buscador{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	
}
.lateral ul{
	padding: 4%;
}
.divImgCarousel{
	height: 442px;
}